
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Utilities.Pagination", "e-suite.Utilities.Pagination\e-suite.Utilities.Pagination.csproj", "{AEB7847B-3A4A-42FF-8472-2E1D9A3EE80E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{F36E4AC7-E464-471F-9BE1-D75E5D953602}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{A8BAA1C6-5A26-47C5-AA63-A770482E90B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Utilities.Pagination.UnitTests", "e-suite.Utilities.Pagination.UnitTests\e-suite.Utilities.Pagination.UnitTests.csproj", "{5F6BBC3B-570D-463A-B03E-40A7DF9CD5B8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEB7847B-3A4A-42FF-8472-2E1D9A3EE80E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEB7847B-3A4A-42FF-8472-2E1D9A3EE80E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEB7847B-3A4A-42FF-8472-2E1D9A3EE80E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEB7847B-3A4A-42FF-8472-2E1D9A3EE80E}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F6BBC3B-570D-463A-B03E-40A7DF9CD5B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F6BBC3B-570D-463A-B03E-40A7DF9CD5B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F6BBC3B-570D-463A-B03E-40A7DF9CD5B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F6BBC3B-570D-463A-B03E-40A7DF9CD5B8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A8BAA1C6-5A26-47C5-AA63-A770482E90B7} = {F36E4AC7-E464-471F-9BE1-D75E5D953602}
		{5F6BBC3B-570D-463A-B03E-40A7DF9CD5B8} = {A8BAA1C6-5A26-47C5-AA63-A770482E90B7}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E9B45D1F-579A-481F-9D57-EB58AB0CD125}
	EndGlobalSection
EndGlobal
